Subject: [6pack] Distributor Number

From: "Corbitt, Michael" <[email-masked]>
Date: Thu, 7 Mar 2013 19:42:01 +0000

I'm sitting in my office packaging up my '69's distributor to go to Jeff at
Advanced Distributors for a little R&R.  Jeff has a worksheet for me to fill
out that asks for the distributor number.

On the side of the distributor I see a raised plate stamped with "41202",  "B"
and "1268".  Are all these considered the distributor number?  Or is it just
the "41202".

I don't keep my manuals at the office, otherwise I would verify this myself.

Thanks for helping out this novice mechanic.

Mike
Corvallis, OR

________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/6pack/[email-masked]